<!doctype html>
<html lang="en">
<head>
<title>107-debian-outreach-projects-outreachy-2021</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16">Debian Outreach Projects: Outreachy 2021</span><br><span class="a_Ll4HLknKoUp9C8wt" title="a_Ll4HLknKoUp9C8wt" style="background-color:#3c34ac"></span><br><span class="a_Ll4HLknKoUp9C8wt" title="a_Ll4HLknKoUp9C8wt" style="background-color:#3c34ac">Yarn 2 plugin apt repo: https://salsa.debian.org/js-team/yarn2-plugin-apt/</span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">Questions:</span><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
